Bug 493356 - [Intel 5.4 FEAT] TSC keeps running in C3+[incremental patch for 5.3.z]
Summary: [Intel 5.4 FEAT] TSC keeps running in C3+[incremental patch for 5.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 489310
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-01 14:47 UTC by Jiri Skrabal
Modified: 2015-05-05 01:16 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 489310
Environment:
Last Closed: 2009-05-07 10:54:17 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0473 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-05-07 10:53:11 UTC

Comment 2 Jiri Pirko 2009-04-08 10:28:39 UTC
in kernel-2.6.18-128.1.7.el5

you can download RPMs of recent 5.3.z kernels from
http://people.redhat.com/jpirko/.el53z/

Comment 6 errata-xmlrpc 2009-05-07 10:54:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html


Note You need to log in before you can comment on or make changes to this bug.